Subject: Re: bug#43532: [feature/native-comp] *.eln file name hashing algorithm doesn't seem to play nice with NATIVE_FULL_AOT and self-contained Emacs.app builds for macOS

From: Andrea Corallo <[email-masked]>
Date: Tue, 22 Sep 2020 10:21:09 +0000

Jim Myhrberg <[email-masked]> writes:

> HI Andrea,
>
> I'm afraid it's still not picking up the *.eln files from within the
> app bundle. I tried inverting those two variables myself last night
> without any luck.
>
> Anything I can check on my end to yield some more light on what's going on?

Glab, it may work now please have a run when you've time, apologies for
the back and forward.

  Andrea